Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Configure php4 & php5 with easyapache?

Discussion in 'EasyApache' started by Anthony-mmbcom, Jul 22, 2005.

  1. Anthony-mmbcom

    Joined:
    Jul 15, 2004
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    151
    I currently have php4 configured and working on server. We would like to put php5 on without ditching php4. I believe there is a way that .php5 files will use php5 and everything else will still use php4? I noticed in easyapache, you can select multiple versions of php.. so my question is: does easyapache support the configuration of two php versions simultaneously.... or is there any away to achieve this within a cPanel environment?

    Thanks,
    Anthony
     
  2. Devil Inside

    Devil Inside Well-Known Member

    Joined:
    Apr 4, 2003
    Messages:
    277
    Likes Received:
    0
    Trophy Points:
    166
    I'm also looking to do this on one of my boxes as well.

    Any help would be greatly appreciated.

    *edit* should also mention - I'm running php_suexec so php is acting as CGI.

    Thanks.
     
    #2 Devil Inside, Jul 22, 2005
    Last edited: Jul 22, 2005
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice